@charset "utf-8";

/* CSS Document */


/*Rahmenzeugs*/

.txtcontent, .txtcontent table
.contentpos {}

.katalog {width: 760px; margin: 0 0 0 62px; height: auto;}

.katalog, .katalog table, .katalog h3 {border-spacing: 0px; font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 11px; color: #7f7f7f; text-align: left; vertical-align: top}

h3 {font-weight: bold; text-decoration: none;
 text-transform:uppercase;}

.katalog h1 {font-size: 18px; font-weight: bold; color: #ed1c29; text-transform:uppercase;}

.katalog a:link, .katalog a:hover, .katalog a:visited  {color: #ed1c29; text-decoration: underline}

.katalog a:hover {text-decoration: none}



/*Navi links*/

.typesearch {border: 1px #fff solid;}

.navi_down, .subnavi_down  {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; text-decoration:none; color: #fff; padding: 0 0 0 22px; text-transform: uppercase;  background: url(navi_down_hg.png) no-repeat; display: block; height: 16px}

.navi_down {margin: 0 0 0 7px;}

.subnavi_down {margin: 0 0 0 25px; padding: 0 0 0 14px; background: url(subnavi_down_hg.png) no-repeat; display: block; height: 16px; text-transform: none;  }



/*Katalog Produkttabelle*/

.katalog td {vertical-align: top}

.td1 {width: 104px;}

.td2 {width: 78px;}

.td3 {width: 237px; padding: 0 25px 0 0}

.td4 {width: 121px;}

.td5 {width: 141px;}

.td6 {width: 56px;}

.technic_details, .technic_details table {width:262px; border-spacing: 0;}

.sketch_link {padding: 0 0 0 103px;}



/*Trefferfeld*/

.navinfo {}
.navtxt_start, .navtxt_mid, .navtxt_end {height: 15px; float: left;}

.navtxt_start {text-align: left; margin: 0 8px 0 0}

.navtxt_mid {text-align: center; margin: 0 8px 0 8px}

.navtxt_end {text-align: center; margin: 0 0 0 8px}

.navbutton {float: left;}



/*Icons & Checkbox*/

.iconcell { vertical-align: top;}

.iconframe {width:28px;float: right; text-align: right}

.icon {width: 28px; height: 37px; display: block;}

.checkbox { float: right; width: 22px; margin: 90px 0 0 0; text-align: center;}

.selectbuttons {padding: 0 21px 0 0; text-align: right;}

.selectbuttons a:link, .selectbuttons a:hover, .selectbuttons a:visited {text-decoration: none}


/*Trenner*/

hr {width: 735px; height: 1px; color: #7f7f7f; background: #7f7f7f; border: none; margin-top: 10px; margin-bottom: 10px}




/*-------------------Seite Sockelliste------------------------------*/


.bases {width: inherit; margin: 15px 0 15px 0; float: left}

.bases_box1, .bases_box2 {width: 352px; height: 40px; float: left; text-align: left; margin: 0 28px 0 0;}

.bases_box1 {background: #f0f0f1}

.bases h1 {width: 75px; float: left; display: inline; margin: 5px 15px 0 10px;}

.bases a:link, .bases a:hover, .bases a:visited {float:left; color: #7f7f7f}

.bases_img {width: 110px; margin: 5px 0 0 0}

.bases img {height:30px; float: left}

.bases_txt {width: 135px; height: 30px; padding: 10px 0 0 0; }

.hr_base {width: 735px; height: 1px; color: #47f7f7f; background: #7f7f7f; border: none;  float: left}




/*-------------------Seite Familie------------------------------*/

.families {width: inherit; margin: 15px 0 15px 0; text-align: left; float: left}

.family_box1, .family_box2 {width: 352px; height: 60px; float: left; margin: 0 28px 0 0;}

.family_box1 {background: #f0f0f1}

.families h1 {width: 125px; float: left; display: inline; margin: 5px 15px 0 10px; font-size: 16px}

.families a:link, .families a:hover, .families a:visited {width: 200px; float:left; color: #7f7f7f; padding: 5px 0 0 0}



/*-------------------Seite Detailansicht------------------------------*/


.detailview {margin: 25px 0 0 0;}

.detailview h3 {margin: 0 0 10px 0}

.title {width: 105px; height: auto; float: left;}

.title h1 {font-size: 24px; font-weight: bold; text-decoration: none;
 text-transform:uppercase; 
margin: 0 0 10px 0}

.title h2 {font-size: 18px; font-weight: normal}

.details {width: 655px; float: left;}

.pic {width: 87px; float:left}

.pic_img {width: 87px}

.detailview .sketch {width: 190px; float: left; margin: 0 0 0 23px;}

.detailview .sketch_img {width: 190px}

.description {width: 287px; float: left; margin: 0 0 0 41px;}

.detailview_hr {width: 627px; height: 1px; color: #7f7f7f; background: #7f7f7f; border: none; margin-top: 10px; margin-bottom: 10px; float: left}

.detailview table {border-spacing: none; border: 1px solid #fff}

.table1 {width: 224px; float: left;}

.table1 .td1 {width: 145px; padding: 0 5px 0 0;}

.table1 .td2 {width: 79px; padding: 0 15px 0 0;}

.table2 {width: 202px; float: left;}

.table2 .td1 {width: 118px; padding: 0 5px 0 0;}

.table2 .td2 {width: 64px; padding: 0 15px 0 0;}

.table3 {width: 203px; float: left; margin: 0 0 0 20px}

.table3 .td1 {width: 72px; padding: 0 5px 0 0;}

.table3 .td2 {width: 131px;}

.detailview .certificates {width: 224px; float: left;}

.detailview .certificates, .detailview .certificates a:link, .detailview .certificates a:visited, .detailview .certificates a:hover  {color: #ed1c29}

.certificate_img {width: 45px; display: inline-block; float: left; height: 31px; padding: 7px 0 0 0;}

.certificate_btn {display: inline-block; float: left; width: 141px; height: 35px; padding: 3px 0 0 5px; background: url(certificate_btn.jpg) no-repeat; color: #ed1c29}

.material {width: 202px; float: left;}

.material, .material a:link, .material a:visited, .material a:hover  {color: #ed1c29}

.material_btn {display: block; width: 153px; height: 35px; padding: 3px 0 0 5px; background: url(material_btn.jpg) no-repeat; color: #ed1c29}

.functions {width: 203px; float: left; margin: 0 0 0 20px}

.function_btn {margin:0 10px 0 0; float: left}

.function_checkbox {height: 28px; float: left}



/*-------------------Seite Druckauswahl------------------------------*/

.pdf_create {font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 11px; color: #7f7f7f; text-align: left;}

.pdf_create h1 {font-size: 24px; height: 25px; font-weight: bold; text-decoration: none;
 text-transform:uppercase; 
color: #ed1c29; margin: 0 0 10px 21px}

.pdf_create p {height: 52px; margin: 0 0 10px 21px}

.pdf_create ul {list-style: none; color: #fff; font-size: 12px; font-weight: bold; margin: 10px 0 10px -40px; padding: 14px 0 14px 0; list-style-position: outside; background: url(pdf_create_ul.jpg) repeat-x #ed1c29}
.pdf_create li {margin: 0 0 3px 0; background: #7f7f7f; height: 34px; padding: 16px 0 0 21px; display: block; background: url(pdf_create_li.jpg) repeat-x}

.pdf_create li input, .pdf_create ul input {width: 12px; height: 12px; vertical-align: middle; margin: 0 10px 0 45px}

.pdf_create input {font-size: 12px; width: 92px; height: 36px; padding: 0 0 10px 25px; color: #ed1c29;  background: url(pdf_create_btn.jpg) no-repeat; border: none; text-align: left; margin: 0 0 0 21px}